Kerbal Space Program - Bug #20888

Hole in the Navball where the ship reticle should be
01/10/2019 01:36 AM - bcordle32

Status: Closed Start date: 01/10/2019
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.6.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

I have my Windows computer (OS Windows 10) connect via HDMI cable to my 4K 55" LG TV. When set to 4096x2160 resolution, the
Ul is extremely small, and nearly impossible to read. Thus, it is necessary to increase the Ul sizing via the General Settings ==> Ul
Scale slider. Preferably, the Ul scale would be able to go beyond 200%, since at 200% it is still really small on the 4K screen.
However, at the maximum of the Ul scale slider (200%), the navball graphic glitches. Where the ship reticle should be, there is a hole
instead. In fact, you can see the sky behind the navball through the hole. This makes it challenging to navigate. | discovered that this
is not an issue at 190% Ul scale, but as | said before, even at 200% it is still small enough that it makes it inconvenient.

History

#2 - 10/28/2019 03:44 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue is no longer occurring

#3 - 10/28/2019 03:44 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 10/28/2019 06:17 PM - chris.fulton

- Status changed from Resolved to Closed
